Subject: Trainer Candidate - Charu Jain
From: Charu Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Aug 2022 07:44:54 -0400

| | Tech Support Test

Name | Charu Jain
E-mail | [email-masked]
Phone Number | (+91) 9560343510
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Sr. Quality Evaluator | Still working | 29,000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 10 Days
Please briefly describe your work experience specifically in Quality? | Its been 5+ years I am working at Concentrix. Currently, I am working as a Sr. Quality Evaluator for Amazon.com process from last 2 years. I am responsible for monitoring customer interactions and sharing feedback with the CSA, training and coaching sessions, BQ management, conducting dipcheks, compliance monitoring, and participating in calibration.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I am handling a team of 25 people along with this, I and one of my coworker are responsible for the Random audits for the entire floor. We have to audit 5 transactions for every CSA in a week.

My coworker left unexpectedly and my supervisor asked the workforce for a volunteer to complete the audits and I decided to step up and take the responsibility. To be honest, I prefer to work under pressure and I saw this as an opportunity to communicate with the entire floor.

I created a plan of action and completed all the audits  and shared feedback with every CSA on time.

It was tough going but I put in the 'extra hours' work needed. My Supervisor was thrilled with my work ethics and effort and he thanked me for my commitment and dedication.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me, Good customer service is what we get what we expect when things are optimal. Politeness, speed, and accuracy are important components.

Great customer service is when we get what we do not expect. Beyond what is required, surprising in a good way, thoughtful to the maximum, more caring than just competent, and focused solely on making your experience unexpected. We put ourself in customer shoes to resolve the query.

What according to you makes you a good candidate for this position?

I have the necessary skills and qualities for this position. I can work with little supervision. I can broaden my customer service and quality evaluator experience along with my creative problem solving skills.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |